body {
	margin: 0;
	padding: 0;
	background: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #808080;
	overflow-y: scroll;
}
html {
		
}
h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: 400;
}

h1 {
	font-size: 2.4em;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.3em;
	margin-bottom: 15px;
}
h1.pg_title {
	text-align: center;	
	margin-bottom: 15px;
}
.small {
	font-size: 11px;
}
p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}


.clear {
	clear: both;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #AE172A;
}

a:hover {
}
a img {
	border: 0 none;	
}
img.border {
	border: 6px solid #E1F1F6;
}
img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

table {
	margin: 0 auto;	
}
tr:nth-child(odd) {
	background: #F0E1E1;	
}
tr:hover {
	background: #DCBABA;	
}
td {
	padding: 5px;	
}

#wrapper {
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	overflow: hidden;
	margin: 0 auto;
}

/* Logo */

#logo {
	margin: 0;
	/*padding: 10px 0px;*/
	color: #FFFFFF;
	text-align: center;
	/*background: url(../images/logo-bg.gif) repeat-x center;*/
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	display: block;
	letter-spacing: -3px;
	text-transform: lowercase;
	text-align: center;
	font-size: 64px;
}

#logo span {
	letter-spacing: normal;
	font-size: 22px;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* Menu */

#menu-wrapper {
	height: 50px;
	background: #FFF;
}

#menu {
	height: 50px;
	margin: 0px auto 0 auto;
	text-align: center;
}

#menu ul {
	margin: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	border-radius: 10px;
}

#menu a {
	display: inline-block;
	margin-right: 1px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: normal;
	color: #808181;
}

#menu a:hover, #menu li.active a, #menu li#current a {
	background: #FFF;
	color: #808181;
	text-decoration: underline;
}

/* Footer */

#footer {
	margin: 0px auto;
	background: #FFF;
	color: #808181;
	padding-top: 10px;
}

#footer p {
	margin: 0;
	padding: 10px 0;
	line-height: normal;
	text-align: center;
	font-size: 12px;
}

#footer a {
	text-decoration: underline;
}

#footer ul {
	margin: 0 auto;	
	text-align: center;
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer li {
	display: inline;	
	text-align: center;
	padding: 0 10px;
}
#footer li a {
	color: #808181;
	text-decoration: underline;	
}
#footer li a:hover, #footer li.active a, #footer li.current a {
	text-decoration: none;
}	
#about {
	overflow: hidden;
	margin: 0 auto 30px auto;
	background: #FFF;
}

#about .title {
	padding-bottom: 30px;
	letter-spacing: -1px;
	text-transform: lowercase;
	color: #FFFFFF;
}

#two-column {
	padding-top: 30px;
}

#two-column h2 {
	padding-bottom: 20px;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 30px;
	color: #A26500;
}

#two-column #column1 {
	float: left;
	width: 390px;
}

#two-column #column2 {
	float: right;
	width: 390px;
}

.list-style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list-style1 li {
	padding: 5px 0px;
	border-top: 1px solid #EEEEEE;
}

.list-style1 a:hover {
	text-decoration: underline;
}

.list-style1 .first {
	border-top: none;
}

#banner {
	width: 900px;
	margin: 30px auto;
}

.featured-post {
	padding: 0px 0px 30px 0px;
}

.featured-post .title {
	padding-bottom: 20px;
	color: #D613A0;
}

.featured-post a {
	color: #901609;
}

#page-wrapper {
	margin: 0 auto;
	position: relative;
}
#float-side {
	min-height: 150px;
}
#float-side iframe {
	background: #FFF;
}